For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Create tokenDev Discord
  • Get started
    • Introduction
    • Authentication
    • API Privacy
    • Exceptions
    • Dev Discord
  • Modules
      • GETList map markers
      • GETList visible player locations
      • GETList world events
      • GETList map camps
      • GETList map raids
      • GETList map loot pools
      • GETList gathering nodes
      • GETGet total quest count
  • Changelog
    • v3.7.2 - OAuth2
    • v3.7.1
    • v3.7
    • v3.6 - Fruma Expansion
    • v3.5.2
    • v3.5.1
    • v3.5 - User System
    • v3.4
    • v3.3.4
    • v3.3.3
    • v3.3.2
    • v3.3.1
    • v3.3 - Rekindled World
    • v3.2.5
    • v3.2.4
    • v3.2.3
    • v3.2.2
    • v3.2.1
    • v3.2
    • v3.1
    • v3.0
LogoLogoWynncraft API - Documentation
Create tokenDev Discord
ModulesMap

List map raids

GET
https://api.wynncraft.com/v3/map/raids
GET
/v3/map/raids
$curl https://api.wynncraft.com/v3/map/raids
200Map raid list
1[
2 {
3 "name": "The Nameless Anomaly",
4 "internalName": "nameless",
5 "type": "RAID",
6 "lore": "Test",
7 "difficulty": "HARD",
8 "level": 103,
9 "length": "MEDIUM",
10 "requirements": [],
11 "location": {
12 "x": 4,
13 "y": 5,
14 "z": 6
15 },
16 "rewards": [
17 {
18 "name": "Tome of Remedial Expertise III",
19 "type": "TOME",
20 "amount": 1,
21 "always": false
22 }
23 ]
24 }
25]
<Note> This endpoint is cached for <Badge intent="success" minimal>1 minute</Badge> in the <Badge intent="success" minimal>SHARED</Badge> cache source. See [Caching](/welcome#caching). <Indent></Indent> This endpoint belongs to the <Badge intent="warning" minimal>MAP</Badge> rate-limit bucket. See [Throttling and Rate Limits](/welcome#throttling-and-rate-limits). </Note> <Info> Use `level` to preview rewards for a specific level. The API picks the highest available preview threshold that does not exceed the requested level. If none match, it falls back to the lowest available threshold. </Info>
Was this page helpful?
Previous

List map camps

Next

List map loot pools

Built with

This endpoint is cached for 1 minute in the SHARED cache source. See Caching.

This endpoint belongs to the MAP rate-limit bucket. See Throttling and Rate Limits.

Use level to preview rewards for a specific level. The API picks the highest available preview threshold that does not exceed the requested level. If none match, it falls back to the lowest available threshold.

Query parameters

levelintegerOptional

Preview level used when rendering loot-pool rewards. Invalid values are ignored.

Response

Raid metadata and reward previews.
namestring
internalNamestring
typeenum
Allowed values:
lorestring or null
difficultystring or null
levelinteger or null
lengthstring or null
requirementslist of objects or null
locationobject or null
rewardslist of objects